如果使用Layui2.0,那会不会对正在使用fly template框架有影响?

提问 未结
5 445
Osacar
Osacar 2017-8-12
悬赏:5飞吻
如果有影响,到时fly template是不是也有一个新版本?fly template3.0??
回帖
  • IBean
    2017-8-12
    应该会有影响吧,2.0不支持覆盖升级
    0 回复
  • Osacar
    2017-8-12
    @IBean 这样搞法,又不知道要改多少东西了。
    0 回复
  • IBean
    2017-8-12
    @Osacar 你问问贤心呗,反正他之前发的帖子我看到不能覆盖升级
    0 回复
  • Osacar
    2017-8-13
    @IBean 直接覆盖估计是不行,问题是现已写的模块需要改动多少。到时再看吧。
    0 回复
  • 反正挺坑逼的
    0 回复